name = "Angel Star"

[[world]]
name = "End of the World"
rooms = ["Linked Worlds"]

[[drops]]
name = "Ether"
kind = "item"
chance = 2

[[drops]]
name = "Gale"
kind = "material"
chance = 4

	[drops.material]
	category = "stormy"
	kind = "crystal"
